name: Kulturkunde (Haranija)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-haranija
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: PHZ1cCMm2nPRxPPe
_key: '!items!PHZ1cCMm2nPRxPPe'
